body {
	scrollbar-face-color: #FCD6C1; 
	scrollbar-shadow-color: #D18E69; 
	scrollbar-highlight-color: #FFEFDC; 
	scrollbar-3dlight-color: #FCD6C1; 
	scrollbar-darkshadow-color: #FFEFDC; 
	scrollbar-track-color: #FFEFDC; 
	scrollbar-arrow-color: #EB9A89;
	cursor: default;
	margin: 0px;
	padding: 0px;
	background-color: #FFEFDC;
	background-image: url('http://ohanami.free.fr/site25/bg.jpg');
}
.content {
	width: 100%;
	font-family: verdana;
	font-size: 8pt;
	color: #EB9A89;
	text-align: justify;
}
.menu {
	position: relative;
	top: 1px;
	width: 100%;
	font-family: verdana;
	font-size: 7pt;
	color: #EB9F8F;
	text-align: center;
}
.disclaimer {
	width: 100%;
	font-family: verdana;
	font-size: 7pt;
	color: #EB9F8F;
	font-weight: bold;
	text-align: center;
}
a:link, a:visited, a:active {
	color: #F5BFB1;
	text-decoration: none;
	cursor: crosshair;
}
a:hover {
	color: #C48270;
	text-decoration: none;
	cursor: crosshair;
}
.nav:link, .nav:visited, .nav:active {
	color: #EB9A89;
	height: 9px;
	padding: 0px 14px 1px 14px;
	text-decoration: none;
	cursor: crosshair;
}
.nav:hover {
	color: #FCF4EF;
	height: 9px;
	padding: 0px 14px 1px 14px;
	background-color: #EFB3A5;
	text-decoration: none;
	cursor: crosshair;
}
.navbottom:link, .navbottom:visited, .navbottom:active {
	color: #EB9F8F;
	text-decoration: none;
	cursor: crosshair;
}
.navbottom:hover {
	color: #FCB79D;
	text-decoration: none;
	cursor: crosshair;
}
.title {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #E8907D;
	font-family: verdana;
	font-size: 9pt;
	color: #E8907D;
	font-weight: bold;
	padding: 1px;
	margin: 0px 0px 8px 0px;
	letter-spacing: 2px;
}
.sig {
	text-align: right;
}
.name {
	font-weight: bold;
}